
QGIS Application - Feature request #9817

Add user profiles

2014-03-19 09:25 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18348

Description

See a discussion here:

http://lists.osgeo.org/pipermail/qgis-developer/2014-March/031638.html

A general consensus seems reached about the usefulness of this feature, probably easy to implement.

Related issues:

Related to QGIS Application - Feature request # 8226: Provide export settings... Feedback 2013-07-05

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-01-27 08:23 AM - Alexander Bruy

- Status changed from Open to Feedback

- Description updated

Can we close this? Now master has profiles.

#3 - 2018-01-27 11:50 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Sure, thanks for pointing it out.
